/*
 Theme Name:   Vertoh Child
 Theme URI:    http://www.showthemes.com
 Description:  Vertoh Child Theme
 Author:       Showthemes
 Author URI:   http://www.showthemes.com
 Template:     vertoh
 Version:      1.0.0
 Text Domain:  vertoh-child
*/

h1 {font-family: 'Roboto Condensed', sans-serif; font-weight: 300;}

h2,
h3,
h4,
h5,
h6 {font-family: 'Roboto Condensed', sans-serif; font-weight: 700;}  

p {font-family: 'Roboto', sans-serif; font-weight: 400;}

#header {max-width: 1280px; width: 100%; margin: 0;}